Subject: Re: linux-next: build failure after merge of the mfd tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 May 2012 08:52:26 +1000

Hi Samuel,

On Wed, 23 May 2012 00:42:14 +0200 Samuel Ortiz <[email-masked]> wrote:
>
> I would appreciate if we could have a fix for this one sooner than later as
> I'm planning to send my pull request by the end of this week.

Just so you know, nothing you have added to your tree since May 11 has
been in linux-next due to 3 separate build problems.  As far as I can see
the same will be true today due to the problem you were discussing here.

You quickest way forward may be to either revert commit d28f1db8187d
("mfd: Remove confusing ab8500-i2c file and merge into ab8500-core") (if
possible) or make the building of drivers/mfd/ab8500-core.c depend on
some platform where it is clear it will build.

-- 
Cheers,
Stephen Rothwell                    [email-masked]